Subject: Of Mice & Skidmarks... (fwd)
From: Kimmo Veijalainen <[email-masked]>
To: [email-masked]
Date: Wed, 8 Sep 93 15:34:13 EETDST

> BTW - I'm loading in the bank off the original AMOS disk that contains the
>       definition of the mouse pointer. AMOS Pro users can either try to
>       locate the same thing on their Pro system disk or just use any other
>       sprite bank they have lying around...

If my memory hasn't totally failed, there is NO mouse.abk in AmosPro 2.0...
Neither is there default.key or default.font. It uses the system font & the
system keymap (at least my version does).

> On the subject of Skidmarks, I wasn't suggesting you should desert Amos and
> buy Blitz Basic instead ! Just that Amos could really use a similar sort of
> game to show it off. To be honest, Skidmarks could probably be done just the
> same in Amos anyway. It doesnt look like a vast amount of processing, just a
> large lowres screen with a couple of bobs moving around on it. 

I thought they were sprites... they look like they have 3 colors each.